 .interna_sobre {
     background: url("../img/bg-sobre.jpg") no-repeat center;
 }
 
 .missao_sobre{
     padding-top: 60px; 
 }

.missao_sobre p{
    font-size: 18px;
    line-height: 25px;
    margin-bottom: .1em;
    padding-right: 40px;
}

.missao_sobre ul li{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 18px;
    line-height: 30px;
}

 .foto-equipe{
     padding-top: 20px;
 }